slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPLinearSetEPS

Associate an eigensolver object (EPS) to the polynomial eigenvalue solver.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPLinearSetEPS(PEP pep,EPS eps)

Collective on PEP

### Input Parameters

| pep | - polynomial eigenvalue solver
| eps | - the eigensolver object

### See Also

PEPLinearGetEPS()

Location: src/pep/impls/linear/linear.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages